/* Remover espaço em brando lateral no mobile */
html, body{
    overflow-x: hidden;
    font-family: 'Barlow';
    background: white;
}
@charset "utf-8";
* {
  padding:0;
  margin:0;
}

.desconto{
margin-top: 10px;
align-items: center;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
margin-bottom:20px;
font-size: 23px;
font-family: 'Barlow';
color: #d08d22;
}

.novo-container{
    padding-top: 10px;
    font-family: 'Barlow';
    color: white;
    width: 100%;
    text-align:center;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.titulo-novo-cont{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 10px;
    margin-top: 30px;
}
.titulo-novo-cont h4{
    font-size: 25px;
    width: 400px;
    text-align:center;
    color: white;
}
.cont-preco{
     width: 100%;
     align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.novo-cont-preco{
    width: 350px;
    padding: 50px;
    border: solid 1px white;
    border-radius: 20px;
}
.novo-cont-preco h5{
    text-decoration: line-through;
}
.botao-novo{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.botao-btn-novo{
    width: 350px;
  margin-top: 40px;
  margin-bottom: 80px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-family: 'Barlow';
  font-weight: 500;
  text-align:center;
  background-color: #16a873 !important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 15px 30px 15px 30px !important;
  box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
}
.botao-btn-novo:hover{
  box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
}

.evolucionismo{
    margin-top: -3.3%;
    background: url("../images/bg-desktop.jpg");
    width: 100%;
    height: 50vw;
    padding: 0;
    background-size: contain;
    background-position:center;
    background-repeat: no-repeat;
}
.cont-evo{
    padding-top: 150px;
    display: table;
}
.lado-esquerdo-ev{
    float:left;
    width: 50%;
}
.ocupa-lado{
    padding: 26vw;
}
.lado-direito-ev{
    float:right;
    width: 50%;
}
.cont-lado{
    float: right;
}
.lado-direito-ev p{
    line-height:normal;
    font-family: 'Barlow';
    font-size:19px;
    width: 300px;
    color: white;
}
.lado-direito-ev span{
    font-size:30px;
    width:40px;
    color: #008855;
}

/***************** PARTE SESSÃO PRODUTOS ****************/
.container-produtos{
    margin-top: -100px;
}
.produto-img{
    text-align: center;
}
.produto-img p{
    line-height: normal;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 300px;
    font-size:23px;
    font-family: 'Barlow';
    font-weight: 600;
    color: #a1201f;
}
.text-fino{
    font-weight: 400;
    color: #a1201f;
    font-size:23px;
}
.text-fino-taiguara{
    margin-top:-20px;
    font-weight: 400;
    color: #a1201f;
    font-size:20px;
    margin-bottom:20px;
}

.img-prod{
    width: 65%;
}
.img-prod2{
    width: 55%;
}
.coluna1{
    border-right: 2px solid #eeeeee;
}
.coluna2{
    border-right: 2px solid #eeeeee;
}

.coluna4{
    border-right: 2px solid #eeeeee;
    border-top: 2px solid #eeeeee;
}
.coluna5{
    border-top: 2px solid #eeeeee;
}
/***************** PRIMEIRA SESSÃO ****************/
.fonte-vermelha{
  color: #a71919;
  font-size: 2em;
  font-family: 'Barlow';
  font-weight:400;
}
.tamanho{

}
.fundo-topo{
  background: url("../images/fundo-topo.jpg");
  display: table;
  width: 100%;
  height: 50vh;
  padding: 0;
  background-position: 50% 45%;
  background-size: cover;
}

.container-primeirasessao{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.selo-topo{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.imagem-selo{
  margin: 50px;
  width: 45%;

}
.conheca-topo{
  padding-top: 30%;
  width: 250px;
  margin-left: -25%;
  font-size: 22px;
  font-weight: 400;
  font-family: 'Barlow';
  color: #414141;
  text-align: center;
  float: left;
}

.primeira-sessao{
  display: table;
}

.p1-lado-esquerdo{
  display: table-cell;
  float: left;
}

.p1-lado-direito{
  display: table-cell;
  float: right;
}
.imagem-edmilson{
  width: 100%;
}
.subtitulo{
  padding-top: 6px;
  padding-bottom: 6px;
  color: #414141;
  font-size: 17px;
  font-family: 'Barlow';
}
.list{
  color: #414141;
  font-size: 17px;
  font-family: 'Barlow';
  line-height: 2px;
  font-weight: bold;
}
.iconelista{
  color: #b31919;
  font-weight: bold;
}
ul{
  list-style: none;
  margin: 0;
}

/***************** SEGUNDA SESSÃO ****************/
.fundo-segundasessao{
  margin-top: -40px;
  background: url("../images/01-bloco-fundo-santo-agostinho.png");
  display: table;
  width: 100%;
  height: 80vh;
  padding: 0;
  background-size: cover;
  border-bottom: 8px solid #3e0505;
  z-index: 1;
  position: relative;
}
.container-segundasessao{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.segunda-sessao{
  margin-top: 0;
}

.botao-topo{
  margin-top: 0px;
  margin-bottom: 50px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-family: 'Barlow';
  font-weight: 500;
  text-align:center;
  background-color: #16a873 !important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 15px 30px 15px 30px !important;
  box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
}
.botao-topo:hover{
  box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
}

.botao-segundasessa{
  margin-top: 0px;
  margin-bottom: 50px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-family: 'Barlow';
  font-weight: 500;
  text-align:center;
  background-color: #16a873 !important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 15px 120px 15px 120px !important;
  box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
}
.botao-segundasessa:hover{
  box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
}
.seguranca-selo{
  margin-top: -30px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

/***************** TERCEIRA SESSÃO ****************/
.container-terceirasessao{
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 18%;
  margin-right: 18%;
}

.titulo-branco{
  font-family: 'Barlow';
  font-weight: 700;
  padding-left: 20px;
  color: white;
  font-size: 35px;
  width: 300px;
}
.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 20px;
  vertical-align: middle;
  font-family: 'Barlow';
}
.grid-item1 {
  color: white;
  border-right: 2px solid #AD1616;
  border-bottom: 2px solid #AD1616;
  padding-top: 50px;
  padding-bottom: 20px;
  padding-left: 0px;
  font-size: 18px;
  font-family: 'Barlow';
  text-align: left;
}

.grid-item2{
  color: white;
  border-right: 2px solid #AD1616;
  border-bottom: 2px solid #AD1616;
  padding-top: 30px;
  padding-left: 50px;
  font-size: 18px;
  text-align: left;
}
.grid-item3{
  color: white;
  border-bottom: 2px solid #AD1616;
  padding-top: 60px;
  padding-left: 50px;
  font-size: 18px;
  text-align: left;
}
.grid-item4{
  color: white;
  border-right: 2px solid #AD1616;
  padding-top: 30px;
  padding-left: 0px;
  font-size: 18px;
  text-align: left;
}
.grid-item5{
  color: white;
  border-right: 2px solid #AD1616;
  padding-top: 30px;
  padding-left: 50px;
  font-size: 18px;
  text-align: left;
}
.grid-item6{
  color: #d08d22;
  font-weight: bold;
  padding-top: 50px;
  padding-left: 50px;
  font-size: 18px;
  text-align: left;
}
.botao-terceirasessao{
  margin-top: 50px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}


/***************** QUARTA SESSÃO ****************/
.fundo-quartasessao{
  margin-top: 0px;
  background: url("../images/02-bloco-papel.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Barlow';
}
.imagem-icone{
  width: 18%;
}
.titulo-icones{
  font-family: 'Barlow';
  font-weight: 500;
  margin: 23px;
  font-size: 26px;
  color:#a01e1e;
}
.container-quartasessao{
  align-items: center;
  margin-bottom: 50px;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.container{
  margin-top: 100px;
}
.titulo-centro{
  padding-top: 100px;
  font-family: 'Barlow';
  font-weight: 400;
  color:#9C1A1A;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 50px;
}
.quartasessao h3{
  color:#9C1A1A;
}

.titulo-quartasessao{
  font-size: 34px;
  width: 500px;
  color:#9C1A1A;
}
.paragrafo-dos-icones{
  color: #414141;
  font-family: 'Barlow';
  font-weight: 500;
}

.botao-quartasessa{
  margin-top: 0px;
  margin-bottom: 50px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-family: 'Barlow';
  font-weight: 500;
  text-align:center;
  background-color: #16a873 !important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 15px 200px 15px 200px !important;
  box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
}
.botao-quartasessa:hover{
  box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
}

/***************** QUINTA SESSÃO ****************/
.container-quintasessao{
  margin-top: 100px;
  margin-bottom: 50px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.quinta-sessao{
  font-family: 'Barlow';
  display: table;
}

.p2-lado-esquerdo{
  margin-top: 40px;
  display: table-cell;
  float: left;
}
.p2-lado-esquerdo h1{
  text-align: center;
  color:#D08D22;
  font-weight: 400;
  font-size: 30px;
}
.titulo-recorte{
  text-align: left;
  color:#D08D22;
  font-weight: 400;
  font-size: 30px;
  margin-left: 30%;
  margin-top: -60%;
  margin-bottom: 32%;
}

.grid-container-card {
  display: grid;
  grid-template-columns: auto auto;
}
.grid-card {
  background: #D08D22;
  border-radius: 5px;
  padding: 40px 60px 40px 60px;
  margin: 5px;

}
.grid-card p{
  width: 180px;
  font-size: 17px;
  color:white;
  text-align: center;
}
.p2-lado-direito{
  background-repeat: no-repeat;
  display: table-cell;
  float: right;
  margin-left: -500px;
  width: 50%;
}
.p2-lado-direito h1{
  font-size: 35px;
  color: #d08d22;
  font-weight: 400;
  width: 400px;

}

/***************** SEXTA SESSÃO ****************/
.fundo-sextasessao{
  margin-top: -50px;
  font-family: 'Barlow';
  background: url("../images/04-bloco-fundo-topo-min.png");
  width: 100%;
  height: 15vh;
  padding: 0;
  background-size: cover;
  z-index: 99;
  position: relative;
}
.container-sextasessao{
  font-family: 'Barlow';
  background-color: #761717;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.conteudo-centro{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.conteudo-centro h3{
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  color: #ffae23;
  width: 400px;
}
.conteudo-centro p{
  text-align: center;
  font-size: 18px;
  color:white;
  font-weight: 400;
  margin-top: 10px;
  width: 420px;
}

/***************** SETIMA SLIDE ****************/
.container-slider{
  font-family: 'Barlow';
	width:100%;
	height: 40vh;
	background-color:#761717;
	display:flex;
	justify-content: center;
	align-items: center;

}
.box{
  width: 180px;
  height: 280px;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
}
.model{
  width: 180px;
  height: 280px;
  border-radius: 5px;
	max-height: 100%;
	max-width: 100%;
}

.logo{
	height: 60px;
}
.box:hover{
	transform-style: preserve-3d;
	transform: scale(1.02);
	transition: all ease 0.3s;
}
.box:hover .marvel{
	color:#c0292b;
	transition: all ease 0.5s;
}
/*--responsive for mobile phone--*/
@media(max-width:720px){
	.box{
		width: 94%;
    margin-top:150px;
		height: 400px;
	}
	.model{
    width: 160px;
		height:250px;
	}

}

/***************** OITAVA SESSÃO ****************/
.oitava-sessao{
  font-family: 'Barlow';
  background-color: #761717;
  border-bottom: 10px solid #3e0505;
}
.selo{
  padding-top: 20px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.imagem-do-selo{
  width: 10%;
}
.paragrafo-selo{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 60px;
}
.paragrafo-selo p{
  color:white;
  text-align: center;
  font-size: 20px;
  padding-top: 10px;
  width: 420px;
}

/***************** NONA SESSÃO ****************/
.grid-container-mobile{
  display: none;
}
.livros{
  background: url("../images/04-bloco-fundo-fim-min.png");
  background-repeat: no-repeat;
  width: 100%;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.cont-livros{
  padding-top:30px;
  margin-top: 0px;
}
.imagem-capa-livro{
  width: 100%;
}

.insc-descricao{
  margin-top: 80px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.insc-descricao h3{
  font-family: 'Barlow';
  color: #21ac80;
  font-size: 18px;
}

.imagem-descricao{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 10px;
}
.botao-de-assinar{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.botao-nonasessa{
  margin-top: 0px;
  margin-bottom: 50px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-family: 'Barlow';
  font-weight: 500;
  text-align:center;
  background-color: #16a873 !important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 15px 180px 15px 180px !important;
  box-shadow: inset 0 0 2em #16a873, 0 0 2em #16a873;
}
.botao-nonasessa:hover{
  box-shadow: inset 0 0 1em #16a873, 0 0 1em #16a873;
}

/***************** DÉCIMA SESSÃO ****************/
.fundo-decimasessao{
  font-family: 'Barlow';
  margin-top: 0px;
  background: url("../images/02-bloco-papel.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.decima-sessao{
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 15%;
  margin-right: 15%;
}
.titulo-entrenoclube{
  margin-top: -10px;
  padding-top: 60px;
  font-weight: 300;
  color:#9C1A1A;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 50px;
}
.titulo-entrenoclube h1{
  font-weight: 400;
  width: 350px;
  font-size: 26px;
  text-align: center;
}

.grid-container-clube {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 20px;
  padding-top: 70px;
  vertical-align: middle;
}
.grid-clube-item1 {
  color: #a01e1e;
  border-right: 2px solid #cacaca;
  border-bottom: 2px solid #cacaca;
  padding: 20px;
  font-size: 18px;
  text-align: center;
}

.grid-clube-item2{
  color: #a01e1e;
  border-right: 2px solid #cacaca;
  border-bottom: 2px solid #cacaca;
  padding: 20px;
  font-size: 18px;
  text-align: center;
}
.grid-clube-item3{
  color: #a01e1e;
  border-bottom: 2px solid #cacaca;
  padding: 20px;
  font-size: 18px;
  text-align: center;
}
.grid-clube-item4{
  color: #a01e1e;
  border-right: 2px solid #cacaca;
  padding: 20px;
  font-size: 18px;
  text-align: center;
}
.grid-clube-item5{
  color: #a01e1e;
  border-right: 2px solid #cacaca;
  padding: 20px;
  font-size: 18px;
  text-align: center;

}
.grid-clube-item6{
  color: #a01e1e;
  padding: 50px;
  font-size: 18px;
  text-align: center;
}
.grid-clube-item1 p{
  width: 200px;
}
.grid-clube-item2 p{
  width: 200px;
}
.grid-clube-item3 p{
  width: 200px;
}
.grid-clube-item4 p{
  width: 200px;
}
.grid-clube-item5 p{
  width: 200px;
}
.grid-clube-item6 p{
  width: 200px;
}
/***************** DÉCIMA PRIMEIRA SESSÃO ****************/
.decimaprimeira-sessao{
  font-family: 'Barlow';
  background: url("../images/08-bloco-pagamento-fundo-min.png");
  background-repeat: no-repeat;
}
.titulo-esperando{
  padding-top: 200px;
  color:white;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.titulo-esperando h1{
  font-weight: 400;
  font-size: 35px;
}
.paragrafo-imeadiato{
  color:white;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragrafo-imeadiato p{
  text-align: center;
  width: 350px;
  margin-top: 10px;
  font-size: 16px;
}
.container-ladolado{
  background-color:#1B1F76;
  display: table;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 100px;
}
.p3-lado-esquerdo{
  display: table-cell;
  float: left;
}
.p3-lado-direito{
  display: table-cell;
  float: right;
}
.box-preco-menor{
  width: 320px;
  height: 600px;
  border-radius: 10px;
  background-color: #FFFFFF;
  margin: 20px;
  padding: 10px;
}
.box-preco-menor h1{
  margin-top: 20px;
  font-weight: 400;
  font-size: 23px;
  color: #a0a0a0;
  text-align: center;
}
.container-box-preco1{
  margin-top: 15px;
  margin-bottom: 30px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.caixa-preco1{
  color: #a0a0a0;
  font-size: 22px;
  text-align: center;
  border: 2px solid #a0a0a0;
  border-radius: 10px;
  padding: 8px;
  width: 180px;
}
.lista-plano1{
  font-weight: 400;
  font-size: 15px;
  color: #a0a0a0;
  text-transform: uppercase;
}
.botao-box-compra1{
  margin-top: 10px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.assine-ja1{
  margin-top: 10px;
  margin-bottom: 50px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  text-align:center;
  background-color: #1b1f76!important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 10px 60px 10px 60px !important;
  box-shadow: inset 0 0 2em #1b1f76, 0 0 2em #1b1f76;
}

.box-preco-maior{
  width: 360px;
  height: 680px;
  border-radius: 10px;
  background-color: #1AA28D;
  margin: 20px;
  padding: 18px;
}
.box-preco-maior h1{
  margin-top: 35px;
  font-weight: 400;
  font-size: 25px;
  color: #0a5045;
  text-align: center;
}
.container-box-preco2{
  margin-top: 15px;
  margin-bottom: 30px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.caixa-preco2{
  color: white;
  font-size: 25px;
  text-align: center;
  border: 2px solid #0a5045;
  border-radius: 10px;
  padding: 10px;
  width: 180px;
}
.lista-plano2{
  font-weight: 400;
  font-size: 16px;
  color:white;
  text-transform: uppercase;
}
.lista-plano2 ul li{
  border-bottom: 1px solid #29b8a2;
  margin-top: 5px;
  margin-bottom: 5px;
}
.botao-box-compra{
  margin-top: 10px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.assine-ja{
  margin-top: 0px;
  margin-bottom: 50px;
  -webkit-appearance:none;
  cursor: pointer;
  font-family: arial, sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  text-align:center;
  background-color: #0c5d51!important;
  border:0 !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
  color:#fff !important;
  padding: 10px 100px 10px 100px !important;
  box-shadow: inset 0 0 2em #0c5d51, 0 0 2em #0c5d51;
}
.bonus{
  padding-top: 50px;
  background-color: #1B1F76;
}
.imagem-de-bonus{
  width: 20%;
}

.imagem-bonus{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragrafo-bonus{
  font-family: 'Barlow';
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragrafo-bonus p{
  font-family: 'Barlow';
  font-size: 18px;
  color:white;
  text-align: center;
  width: 550px;
}
.contador{
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1B1F76;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

/*----CONTADOR FECHAMENTO DO CARRINHO FLUTUANTE-----*/
.box-fixo {
    width: 260px;
    height: 60px;
    border-radius: 10px;
    position: fixed;
    z-index: 1000;
    right: 1rem;
    bottom: 1rem;
    background-color: #15A872;
    box-shadow: 0 0 0.3em gray; 
}

#countdown_dashboard_flutuante .dashp_flutuante {
    font-family: 'Barlow';
    float:left;
    margin: 0 5px 0 0;
    width: 60px;
    height: 60px;
    padding: 5px;
    text-align: center;
    border-radius: 15px;
  }

#countdown_dashboard_flutuante p {
  font-family: 'Barlow';
  font-size: 20px;
  font-weight: 500;
  color: white;
  margin: 0px;
  text-align: center;
}

#countdown_dashboard_flutuante .dashtitle_flutuante {
  font-family: 'Barlow';
  font-size: 12px;
  color: white;
  clear: both;
  display: block;
}

/*----CONTADOR FECHAMENTO DO CARRINHO ------*/

#countdown_dashboard .dashp {
    font-family: 'Barlow';
    border: 1px solid white;
    float:left;
    margin: 0 10px 0 0;
    width: 80px;
    height: 85px;
    padding: 10px;
    border-radius: 15px;
  }

#countdown_dashboard p {
  font-family: 'Barlow';
  font-size:38px;
  font-weight: 500;
  color: white;
  margin: 0px;
  text-align: center;
}

#countdown_dashboard .dashtitle {
  font-family: 'Barlow';
  font-size:11px;
  color: white;
  clear: both;
  display: block;
}

/***************** DÉCIMA SEGUNDA SESSÃO ****************/
.decimasegunda-sessao{
  font-family: 'Barlow';
  background: url("../images/08-bloco-pagamento-fundo-2-min.png");
  background-repeat: no-repeat;
}
.garantia{
  padding-top: 30px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragrafo-garantia1{
  margin-top: 10px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragrafo-garantia2{
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.paragrafo-garantia1 p{
  padding-left: 35%;
  padding-right: 35%;
  text-align: center;
  color: #525253;
  font-weight: 500;
  font-size: 18px;
}

.paragrafo-garantia2 p{
  padding-left: 35%;
  padding-right: 35%;
  text-align: center;
  color: #525253;
  font-weight: 500;
  font-size: 18px;
}


/***************** DÉCIMA TERCEIRA SESSÃO ****************/
.titulo-depoimentos{
  font-family: 'Barlow';
  margin-top: 60px;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.titulo-depoimentos h1{
  font-size: 28px;
  font-weight: 400;
  color: #1b1f76;
}

/***************** SESSÃO DE SLIDE DE DEPOIMENTOS ****************/
.depoimentos{
  margin-top: 40px;
}
.#main{
  padding-top: 80px;
  background-color: #ffffff;
}
.showcase-box{
  width: 430px;
  height: 250px;
  box-shadow: 5 15px 20px rgb(0,0,0,0.3);
  border-radius: 10px;
  margin: 0px 20px 10px 20px;
  overflow: hidden;
}
.showcase-box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

/***************** DÉCIMA QUARTA SESSÃO ****************/
.decimaquarta-sessao{
  margin-top: 60px;
  font-family: 'Barlow';
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.sobre-edmilson{
  display: table;
}
.p4-lado-esquerdo{
  display: table-cell;
  float: left;
}
.p4-lado-esquerdo h1{
  margin-top: 60%;
  font-size:35px;
  font-weight: 400;
  height: 50%;
  color: #761717;
}
.p4-lado-direito{
  display: table-cell;
  float: right;
}
.imagem-edmilson-sobre{
  width: 100%;
}
.taxa-vermelha{
  width: 100%;
  margin-top: -10%;
}
.imagem-taxa{
  width: 100%;
}
.imagem-taxa-mobile{
  visibility: hidden;
  margin-top: 0px;
  margin-top: -350px;
}
.texo-sobre-mim{
  padding-left: 28%;
  padding-right: 28%;
  margin-top: -10%;
  margin-bottom: 50px;
  font-family: 'Barlow';
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.texo-sobre-mim p{
  color: white;
  text-align: center;
  font-weight: 500;
  font-size: 16px;

}

/***************** DÉCIMA QUINTA SESSÃO ****************/
.decimaquinta-sessao{
  font-family: 'Barlow';
  margin-top: 5%;
}
.decimaquinta-sessao h1{
  color: #761717;
  font-size: 48px;
  font-weight: 900;
}
.decimaquinta-sessao p{
  color: #761717;
  font-size: 25px;
  margin-bottom: 20px;
}
.container-faq{
  width: 700px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
}
summary {
  font-size: 19px;
  font-weight: 500;
  color: #a41919;
  padding: 1rem;
  margin-bottom: 1rem;
  outline: none;
  border-radius: 0.25rem;
  text-align: left;
  cursor: pointer;
  position: relative;
  border-bottom: 2px solid #cacaca;
}
details > summary::after {
  position: absolute;
  content: "+";
  right: 20px;
}
details[open] > summary::after {
  position: absolute;
  content: "-";
  right: 20px;
}
details > summary::-webkit-details-marker {
  display: none;
}
details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
}

.faq__content{
  color:black;
  margin-left: 30px;
}
.faq__content p{
    font-weight: 500;
    font-size: 17px;
}
/******************* RODAPE FINAL **********************/
  .rodape{
    padding: 40px;
    border-top: 3px solid #cacaca;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .logo-rodape{
    width: 10%;
  }
